transport: sendmail
smtp_host: 70.225.226.50
smtp_port: 25
smtp_encryption: '0'
smtp_credential_provider: swiftmailer
smtp_credentials:
  swiftmailer:
    username: ''
    password: 'null'
sendmail_path: /usr/sbin/sendmail
sendmail_mode: t
spool_directory: ''
_core:
  default_config_hash: 0dJfQivKgyEp-S8D6gSRTBbpRFApE3VkpltnPMBQ5OY
